###  U-Boot boot scripts for Android and Linux

Update `scrrev` upon ANY changes together with android fw assert.

All can be built with:
```
$ mkimage -A arm -T script -O linux -d <input file> boot.scr
```
